payload:
  - DOMAIN,ipolyfill.edge-byted.com
  - DOMAIN-SUFFIX,edge-byted.com
  - DOMAIN-SUFFIX,polyfill.io
  - DOMAIN-SUFFIX,cdnjs.cloudflare.com
  - DOMAIN-SUFFIX,jsdelivr.net
  - DOMAIN-SUFFIX,unpkg.com
